@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Fira+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Quicksand:wght@300..700&family=Roboto+Slab:wght@100..900&family=Source+Code+Pro:ital,wght@0,200..900;1,200..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Roboto Slab", serif;
  text-transform: lowercase;
}

a {
  text-decoration: none;
}

i {
  color: #ededed;
  font-size: 50px;
  padding: 5px;
}

i:not(:last-child) {
  background-color: yellow;
}

i:hover {
  text-shadow: 5px 5px 10px rgba(0,0,0,0.3), -5px -5px 10px rgba(0,0,0,0.3);
}

body {
  background-color: #2d4761;
}

main {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

figure {
  width: 370px;
  background-color: #eeeeee;
  box-shadow: 5px 5px 10px rgba(0,0,0,0.3), -5px -5px 10px rgba(0,0,0,0.3);
  padding: 10px;
  margin-top: 100px;
  filter: grayscale(100%);
  transition: all 0.45s;
}

figure:hover,
figure:active,
figure:focus {
  cursor: pointer;
  filter: none;
  box-shadow: 4px 5px 10px #ffffff47, -4px -5px 10px #ffffff47;
  color: #2d4761;
  transform: rotate(-15deg);
  margin-bottom: 50px;
}

figure img {
  width: 350px;
}

figcaption {
  padding: 10px 0;
}

figcaption span {
  font-weight: bolder;
  font-size: 1.5em;
  margin-left: 5px;
}

section#social {
  margin-top: 50px;
}
